#ionoviewer {
  background-color: #fff;
  width: 800px;
}

#control-container {
  height: 25px;
  text-align: justify;
  min-width: 800px;
}

#control-container div {
  height: 25px;
  display: inline-block;
  padding: 2px;
}

#control-container:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;
}

#freq-desc{
  float: left;
}

#freq-value {
  width: 6ex
} 

#height-value {
  width: 4ex;
}

.center { 
  text-align: center; 
}

.comment { 
  padding: 0px 0px;
}

#myCanvas { 
  padding: 0px;
}

#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  opacity: 0.5;
  background-color: #fff;
  z-index: 99;
  text-align: center;
} 

#loading-image {
  position: relative;
  top: 400px;
  left: 800px;
  z-index: 100;
}

.tooltip {
  display:none;
  position:absolute;
  border:1px solid #333;
  background-color:#161616;
  border-radius:5px;
  padding:10px;
  color:#fff;
  font-size:12px Arial;
}
